# Uses of Class
org.apache.wiki.pages.PageBuilder

Packages that use PageBuilder
Package
Description
org.apache.wiki.pages
Entry point for JSPWiki's Page Objects.

## Uses of PageBuilder in org.apache.wiki.pages

Methods in org.apache.wiki.pages that return PageBuilder
Modifier and Type
Method
Description
`static PageBuilder`
Page.`withUrl(String url)`
Creates a new `PageBuilder` in order to customize page creation.